## parole 0.2.0.6

=== debian/changelog ===
parole (0.2.0.6-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - drop unneeded build-dep on xulrunner-dev.   closes: #594073
    - suggests a few useful gstreamer0.10 plugins.
    - build-depends on quilt.
  * debian/patches:
    - 01_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
    - series: added.                                            closes: #615760
  * debian/rules: pass --with quilt to dh.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - update standards version to 3.9.2.
    - drop browser-plugin-parole package.
    - drop quilt build-dep.
    - add build-dep on hardening-includes
    - bump xfce build-deps to 4.8.
  * debian/parole.install updated.
  * debian/rules:
    - use --fail-missing and manually remove spurious files.
    - drop quilt addon
    - pick build flags from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to build flags.
    - stop harcoding the shell to bash, it works fine now.      closes: #623830

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Apr 2011 16:09:19 +0200

parole (0.2.0.2-3) unstable; urgency=low

  * debian/control:
    - add depends on gstreamer0.10-x.                           closes: #583610

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 May 2010 00:00:40 +0200

parole (0.2.0.2-2) unstable; urgency=low

  * debian/control, debian/browser-plugin-parole: rename browser plugin
    package since it seems that's the preferred scheme.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Apr 2010 21:42:11 +0200

parole (0.2.0.2-1) unstable; urgency=low

  * Initial release                                            closes: #549971

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Apr 2010 00:04:34 +0200
