=== debian/control ===
Source: parole
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), intltool, pkg-config, 
 libgtk2.0-dev (>= 2.16), libgstreamer0.10-dev, 
 libgstreamer-plugins-base0.10-dev, libdbus-1-dev, libdbus-glib-1-dev,
 libxfcegui4-dev (>= 4.8.0), libnotify-dev, libtagc0-dev,
 hardening-includes, xfce4-dev-tools, libtool, gtk-doc-tools
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/projects/applications/parole
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/parole/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/parole/

Package: parole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x
Suggests: gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad, gstreamer0.10-ffmpeg
Description: media player based on GStreamer framework
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains Parole media player.

Package: parole-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-dev, libglib2.0-dev,
 libgtk2.0-dev
Description: development files for Parole media player
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains development files for Parole's plugin interface.
