=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=-Wl,-O1 -Wl,--as-needed
CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

override_dh_makeshlibs:
	dh_makeshlibs -X usr/lib/parole-0

override_dh_install:
	find debian/tmp/usr/lib -name '*.la' -delete
	dh_install --fail-missing
