## parole 0.3.0.3

=== debian/changelog ===
parole (0.3.0.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Aug 2012 10:09:31 +0200

parole (0.3.0.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Aug 2012 23:07:01 +0200

parole (0.3.0.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - drop b-deps on xfce4-dev-tools, libtool, gtk-doc-tools, unused.
  * debian/rules:
    - drop xdt-autogen call.
   * debian/patches:
    - 01_fix-plugin-install-dir.patch, 02_fix-ftbfs-enable-debug.patch,
      03_fix-ftbfs-built-twice.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 16 Aug 2012 17:46:42 +0200

parole (0.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-implicit-dso-linking.patch: dropped, included upstream.
    - 01_fix-plugin-install-dir.patch, 02_fix-ftbfs-enable-debug.patch,
      03_fix-ftbfs-built-twice.patch: added, fix wrong install path and build
      failures.
  * debian/control:
    - replace b-dep on libxfcegui4-dev with libxfce4ui-1-dev and bump
      libgtk2.0-dev to >= 2.20.
  * debian/rules:
    - create empty m4 directory if missing.
    - clean up autogenerated files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2012 13:56:10 +0200

parole (0.2.0.6-1build1) quantal; urgency=low

  * No change rebuild against libxfce4util6.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 19:39:17 +0200
