=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
  Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), intltool, pkg-config, 
- libgtk2.0-dev (>= 2.16), libgstreamer0.10-dev, 
+ libgtk2.0-dev (>= 2.20), libgstreamer0.10-dev, 
  libgstreamer-plugins-base0.10-dev, libdbus-1-dev, libdbus-glib-1-dev,
- libxfcegui4-dev (>= 4.8.0), libnotify-dev, libtagc0-dev,
- hardening-includes, xfce4-dev-tools, libtool, gtk-doc-tools
+ libxfce4ui-1-dev, libnotify-dev, libtagc0-dev,
+ hardening-includes
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/applications/parole
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/parole/
