=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	NOCONFIGURE=1 xdt-autogen
-	dh_auto_configure
-
 override_dh_makeshlibs:
 	dh_makeshlibs -X usr/lib/parole-0
