## parole 0.4.0

=== debian/changelog ===
parole (0.4.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - add b-dep on libxfconf-0-dev since parole now uses Xfconf
    - suggests gnome-codec-install for the missing codec feature.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Jan 2013 19:08:53 +0100

parole (0.3.0.3-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches:
    - 01_fix-implicit-dso-linking.patch: dropped, included upstream.
  * debian/control:
    - replace b-dep on libxfcegui4-dev with libxfce4ui-1-dev and bump
      libgtk2.0-dev to >= 2.20.
    - drop b-deps on xfce4-dev-tools, libtool, gtk-doc-tools, unused.
  * debian/rules:
    - drop xdt-autogen call.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9 and dpkg-dev one to 1.16.1
    - drop hardening-includes build-dep.
  * debian/rules:
    - use debhelper 9 / dpkg-dev 1.16.1 hardening support.
    - use multiarch paths.
  * debian/compat bumped to 9.
  * debian/parole.install:
    - update paths for multiarch.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 07 Oct 2012 10:50:20 +0200
