=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
  Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), intltool, pkg-config, 
+Build-Depends: debhelper (>= 9), intltool, pkg-config, 
  libgtk2.0-dev (>= 2.20), libgstreamer0.10-dev, 
  libgstreamer-plugins-base0.10-dev, libdbus-1-dev, libdbus-glib-1-dev,
- libxfce4ui-1-dev, libnotify-dev, libtagc0-dev,
- hardening-includes
-Standards-Version: 3.9.2
+ libxfce4ui-1-dev, libxfconf-0-dev, libnotify-dev, libtagc0-dev,
+ dpkg-dev (>= 1.16.1)
+Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/projects/applications/parole
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/parole/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/parole/
@@ -18,7 +18,8 @@
 Package: parole
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x
-Suggests: gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad, gstreamer0.10-ffmpeg
+Suggests: gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad,
+ gstreamer0.10-ffmpeg, gnome-codec-install
 Description: media player based on GStreamer framework
  Parole is a media player for the Xfce desktop environment, written using the
  GStreamer framework.
