## parole 0.5.0

=== debian/changelog ===
parole (0.5.0-0ubuntu1) raring; urgency=low

  * New upstream release

  * Update link to GPL license to appease lintian
    - update debian/copyright

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 07 Mar 2013 14:04:30 -0600
