## parole 0.5.2

=== debian/changelog ===
parole (0.5.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - include architecture.mk to get DEB_HOST_MULTIARCH.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 25 Jul 2013 22:05:33 +0200

parole (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on autotools-dev.
  * debian/rules:
    - use autotools-dev dh addon to refresh config.{guess,sub}.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Jun 2013 22:20:52 +0200

parole (0.5.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/control:
    - add b-dep on libxfconf-0-dev since parole now uses Xfconf
    - suggests gnome-codec-install for the missing codec feature.

  [ Micah Gersten ]
  * Update link to GPL license to appease lintian
    - update debian/copyright

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_fix-implicit-dso-linking dropped, not needed anymore.
  * debian/rules:
    - drop call to xdt-autogen, not needed anymore.
    - use parallel build.
    - use debhelper 9 / dpkg-dev 1.16.1 hardening support.
    - use multiarch paths.
  * debian/control:
    - update standards version to 3.9.4.
    - update debhelper build-dep to 9
    - drop hardening-includes build-dep.
    - drop xfce4-dev-tools, libtool and gtk-doc-tools build-deps.
    - replace libxfcegui4 build-dep by libxfce4ui.
    - drop Simon and Emmanuele from uploaders, thanks to them for their work!
  * debian/compat bumped to 9.
  * debian/parole.install:
    - update paths for multiarch.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 14:54:35 +0200
