=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
- Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool, pkg-config, 
  libgtk2.0-dev (>= 2.20), libgstreamer0.10-dev, 
  libgstreamer-plugins-base0.10-dev, libdbus-1-dev, libdbus-glib-1-dev,
- libxfce4ui-1-dev, libxfconf-0-dev, libnotify-dev, libtagc0-dev,
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+ libxfce4ui-1-dev, libxfconf-0-dev (>= 4.10),
+ libnotify-dev, libtagc0-dev, autotools-dev
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/applications/parole
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/parole/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/parole/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/parole/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/parole/
 
 Package: parole
 Architecture: any
