## parole 0.5.4

=== debian/changelog ===
parole (0.5.4-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Replace autotools-dev with autoreconf
  * debian/rules: --disable-silent-rules
  * Update manpage

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop xdt-autogen and autoreconf calls.
  * debian/control:
    - drop build-dep on dh-autoreconf.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 05 Dec 2013 21:58:41 +0100
