=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libgtk2.0-dev (>= 2.20), libgstreamer0.10-dev, 
  libgstreamer-plugins-base0.10-dev, libdbus-1-dev, libdbus-glib-1-dev,
  libxfce4ui-1-dev, libxfconf-0-dev (>= 4.10),
- libnotify-dev, libtagc0-dev, autotools-dev
+ libnotify-dev, libtagc0-dev
 Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/applications/parole
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/parole/
