## parole 0.6.1

=== debian/changelog ===
parole (0.6.1-0ubuntu3.1) trusty; urgency=medium

  * Add recommends on gstreamer1.0-pulseaudio. LP: #1309951

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Apr 2014 22:01:52 -0400

parole (0.6.1-0ubuntu3) trusty; urgency=medium

  * Add recommends on gstreamer1.0-plugins-base. LP: #1278089

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 11 Apr 2014 08:03:22 +1000

parole (0.6.1-0ubuntu2) trusty; urgency=medium

  * d/rules: Strip -Wl,-Bsymbolic-functions LDFLAGS to fix loading plugins.
    (LP: #1286046, LP: #1168810, Xfce #9904)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 09 Apr 2014 16:53:02 -0400

parole (0.6.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.
    - Properly use specified device, use correct URI (lp: #1098323)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 30 Mar 2014 13:32:17 +1100

parole (0.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev
    - add depends on gstreamer1.0-libav. 

  [ Lionel Le Folgoc ]
  * debian/control:
    - switch to gst1.0 since it's now the version used by default in parole.
    - change libgtk2.0-dev (b-)dep to libgtk-3-dev as libxfce4ui-2-dev uses
      gtk3.

  [ Jackson Doak ]
  * New upstream release (0.6.0) Closes: #729255
  * debian/control: Bump standards-version to 3.9.5
  * debian/copyright: Don't use symlink licenses

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Mar 2014 10:00:46 +0100
