=== debian/control ===
Source: parole
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk-3-dev, 
 libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libdbus-1-dev, 
 libdbus-glib-1-dev, libxfce4ui-2-dev, libxfconf-0-dev (>= 4.10),
 libnotify-dev, libtagc0-dev
Standards-Version: 3.9.5
Homepage: http://goodies.xfce.org/projects/applications/parole
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/parole/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/parole/

Package: parole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-x, gstreamer1.0-libav
Recommends: gstreamer1.0-plugins-base, gstreamer1.0-pulseaudio
Suggests: gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-good, gnome-codec-install
Description: media player based on GStreamer framework
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains Parole media player.

Package: parole-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-dev, libglib2.0-dev,
 libgtk-3-dev
Description: development files for Parole media player
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains development files for Parole's plugin interface.
