## parole 0.7.0

=== debian/changelog ===
parole (0.7.0-0ubuntu2) utopic; urgency=medium

  * Enable clutter backend.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 29 Jul 2014 21:51:39 -0400

parole (0.7.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Version gtk3 deps.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 10 Jul 2014 09:24:13 +1000

parole (0.6.1-0ubuntu4) utopic; urgency=medium

  * Add recommends on gstreamer1.0-pulseaudio. LP: #1309951

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Apr 2014 22:01:52 -0400
