## parole 0.8.0

=== debian/changelog ===
parole (0.8.0-0ubuntu1~14.04) trusty; urgency=medium

  * New PPA release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 14:05:20 +1100

parole (0.7.0-0ubuntu3) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Sat, 20 Dec 2014 15:58:37 -0800
