=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk-3-dev, 
- libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libdbus-1-dev, 
- libdbus-glib-1-dev, libxfce4ui-2-dev, libxfconf-0-dev (>= 4.10),
- libnotify-dev, libtagc0-dev
+Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk-3-dev (>= 3.10), 
+ libclutter-gtk-1.0-dev, libclutter-gst-2.0-dev, libgstreamer1.0-dev, 
+ libgstreamer-plugins-base1.0-dev, libdbus-1-dev, libdbus-glib-1-dev, 
+ libxfce4ui-2-dev, libxfconf-0-dev (>= 4.10), libnotify-dev, libtagc0-dev
 Standards-Version: 3.9.5
 Homepage: http://goodies.xfce.org/projects/applications/parole
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/parole/
@@ -16,7 +16,8 @@
 
 Package: parole
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-x, gstreamer1.0-libav
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-clutter, 
+ gstreamer1.0-x, gstreamer1.0-libav
 Recommends: gstreamer1.0-plugins-base, gstreamer1.0-pulseaudio
 Suggests: gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good, gnome-codec-install
@@ -32,7 +33,7 @@
 Package: parole-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-dev, libglib2.0-dev,
- libgtk-3-dev
+ libgtk-3-dev  (>= 3.10)
 Description: development files for Parole media player
  Parole is a media player for the Xfce desktop environment, written using the
  GStreamer framework.
