=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --disable-silent-rules --enable-clutter
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X usr/lib/$(DEB_HOST_MULTIARCH)/parole-0
