## parole 0.8.1

=== debian/changelog ===
parole (0.8.1-1ubuntu4) xenial; urgency=medium

  * Enable double-buffering for gstreamer widget (LP: #1557349)
    - debian/patches/02_double-buffering.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Mar 2016 22:05:12 -0400

parole (0.8.1-1ubuntu3) xenial; urgency=medium

  * Disable clutter backend, broken in xenial.
    - debian/control
    - debian/rules

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 13 Mar 2016 17:40:18 -0400

parole (0.8.1-1ubuntu2) xenial; urgency=medium

  * 01_plugin-loading.patch:
    - Add support for plugin loading by basename

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 10 Jan 2016 09:12:22 -0500

parole (0.8.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable clutter backend.
    - Add recommends on gstreamer1.0-pulseaudio.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 06:39:42 +1100

parole (0.8.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2015 14:32:48 +0200

parole (0.8.1-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release
  * debian/patches:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 15 Oct 2015 07:43:53 -0400

parole (0.8.0-2ubuntu2) wily; urgency=medium

  * debian/patches/xubuntu_bug12169.patch
    - Add upstream patch to fix segfault at close (LP: #1489533)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Sep 2015 16:49:27 -0400

parole (0.8.0-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable clutter backend.
    - Add recommends on gstreamer1.0-pulseaudio.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 07 May 2015 05:32:40 +0000

parole (0.8.0-2) unstable; urgency=medium

  * debian/control:
    - add dependency on gstreamer1.0-plugins-base, gstreamer1.0-alsa |
    gstreamer1.0-audiosink and gstreamer1.0-plugins-good, parole doesn't start
    without them.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:07:30 +0200

parole (0.8.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards-version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Mar 2015 14:51:08 +0100

parole (0.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 14:05:20 +1100

parole (0.6.1-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release.
    - Properly use specified device, use correct URI (lp: #1098323)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Jun 2014 21:32:08 +0200
