=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk-3-dev (>= 3.10), 
- libclutter-gtk-1.0-dev, libclutter-gst-2.0-dev, libgstreamer1.0-dev, 
- libgstreamer-plugins-base1.0-dev, libdbus-1-dev, libdbus-glib-1-dev, 
- libxfce4ui-2-dev, libxfconf-0-dev (>= 4.10), libnotify-dev, libtagc0-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk-3-dev, 
+ libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libdbus-1-dev, 
+ libdbus-glib-1-dev, libxfce4ui-2-dev, libxfconf-0-dev (>= 4.10), 
+ libnotify-dev, libtagc0-dev
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/applications/parole
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/parole/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/parole/
 
 Package: parole
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-clutter, 
- gstreamer1.0-x, gstreamer1.0-libav
-Recommends: gstreamer1.0-plugins-base, gstreamer1.0-pulseaudio
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ gstreamer1.0-x, gstreamer1.0-libav, gstreamer1.0-plugins-base,
+ gstreamer1.0-alsa | gstreamer1.0-audiosink, gstreamer1.0-plugins-good
+Recommends: gstreamer1.0-pulseaudio
 Suggests: gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad,
- gstreamer1.0-plugins-good, gnome-codec-install
+ gnome-codec-install
 Description: media player based on GStreamer framework
  Parole is a media player for the Xfce desktop environment, written using the
  GStreamer framework.
