=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,12 @@
 %:
 	dh $@ --parallel
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --enable-clutter
-
 override_dh_makeshlibs:
 	dh_makeshlibs -X usr/lib/$(DEB_HOST_MULTIARCH)/parole-0
 
 override_dh_install:
 	find debian/tmp/usr/lib -name '*.la' -delete
 	dh_install --fail-missing
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
