## parole 0.9.1

=== debian/changelog ===
parole (0.9.1-0ubuntu1) zesty; urgency=medium

  * New upstream bugfix/development release

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 26 Feb 2017 09:47:47 -0500

parole (0.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream development release
  * debian/patches:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Feb 2017 20:38:24 -0500
