## parole 0.9.2

=== debian/changelog ===
parole (0.9.2-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
  * Update standards-version to 4.0.0.
  * d/rules:
    - Strip -Wl,-Bsymbolic-functions from LDFLAGS as it breaks plugins.
    - Drop override for --disable-silent-rules, it's default now.
    - Replace find-and-delete with -X .la to exclude '.la' files.
    - Use dh_missing instead of dh_install --fail-missing.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Jul 2017 16:32:26 +0200

parole (0.9.1-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 23:57:27 +0200
