## parole 1.0.0

=== debian/changelog ===
parole (1.0.0-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 1.0.0
  * run wrap-and-sort
  * d/control: add missing b-deps on clutter
  * d/rules: move appdata files to /u/s/metainfo
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Mar 2018 15:02:28 +0100
