=== debian/control ===
Source: parole
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               intltool,
               libclutter-1.0-dev,
               libclutter-gtk-1.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libnotify-dev,
               libtagc0-dev,
               libxfce4ui-2-dev,
               libxfconf-0-dev (>= 4.10),
               pkg-config
Standards-Version: 4.0.0
Homepage: http://goodies.xfce.org/projects/applications/parole
Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole

Package: parole
Architecture: any
Depends: gstreamer1.0-alsa | gstreamer1.0-audiosink,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnome-codec-install,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly
Description: media player based on GStreamer framework
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains Parole media player.

Package: parole-dev
Architecture: any
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libxfce4util-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: development files for Parole media player
 Parole is a media player for the Xfce desktop environment, written using the
 GStreamer framework.
 .
 Parole features playback of local media files, including video with subtitles
 support, DVD/CD and live streams; it is also extensible via plugins.
 .
 This package contains development files for Parole's plugin interface.
