## parole 1.0.1

=== debian/changelog ===
parole (1.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream translations release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 12 Apr 2018 05:45:30 -0400
