=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/parole/([\d\.]+)/ \
	parole-([\d\.]+)\.tar\.(?:gz|bz2)
