## parole 1.0.2

=== debian/changelog ===
parole (1.0.2-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release.
    - Fix crash when disabling plugins (LP: #1698540)
    - Fix play button when adding items to the playlist (LP: #1705243)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 04 Apr 2019 19:40:49 -0400

parole (1.0.1-1build1) devel; urgency=medium

  * No-change rebuild against libxfconf-0-3.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Jun 2018 00:07:47 -0400

parole (1.0.1-1) unstable; urgency=medium

  * d/gbp.conf added, following DEP-14
  * New upstream version 1.0.1

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Apr 2018 16:53:34 +0200
