## parole 1.0.3

=== debian/changelog ===
parole (1.0.3-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Jul 2019 13:52:31 -0700

parole (1.0.3-0ubuntu2~ubuntu18.04) bionic; urgency=low

  * New upstream bugfix release.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Thu, 04 Apr 2019 19:40:49 -0400
