=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh_makeshlibs -X usr/lib/$(DEB_HOST_MULTIARCH)/parole-0
 
 override_dh_install:
-	mv debian/tmp/usr/share/appdata debian/tmp/usr/share/metainfo
 	dh_install -X .la
 
 override_dh_missing:
