## parole 1.0.4

=== debian/changelog ===
parole (1.0.4-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:04:04 -0400

parole (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * New upstream version 1.0.4
  * d/rules: stop moving appdata to appstream folder
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Aug 2019 10:42:24 +0200

parole (1.0.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 1.0.2

  [ Yves-Alexis Perez ]
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: use debhelper-compat b-d and update to 10
  * d/control: add b-d on xfce4-dev-tools and gtk-doc-tools
  * d/rules: make sure m4/ exists before running autoreconf
  * d/rules: drop --parallel to dh
  * use HTTPS protocol where needed
  * d/control: drop suggests on gnome-codec-install
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jul 2019 20:04:35 +0200
