=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-# XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 11),
+               gtk-doc-tools,
                intltool,
                libclutter-1.0-dev,
                libclutter-gtk-1.0-dev,
@@ -19,9 +17,10 @@
                libtagc0-dev,
                libxfce4ui-2-dev,
                libxfconf-0-dev (>= 4.10),
-               pkg-config
-Standards-Version: 4.0.0
-Homepage: http://goodies.xfce.org/projects/applications/parole
+               pkg-config,
+               xfce4-dev-tools
+Standards-Version: 4.4.0
+Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole
 
@@ -34,8 +33,7 @@
          gstreamer1.0-x,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gnome-codec-install,
-          gstreamer1.0-plugins-bad,
+Suggests: gstreamer1.0-plugins-bad,
           gstreamer1.0-plugins-ugly
 Description: media player based on GStreamer framework
  Parole is a media player for the Xfce desktop environment, written using the
