## parole 1.0.5

=== debian/changelog ===
parole (1.0.5-1) unstable; urgency=medium

  * d/watch: update to use uscan special strings
  * New upstream version 1.0.5
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 31 Dec 2019 16:55:37 +0100
