=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                intltool,
                libclutter-1.0-dev,
@@ -19,7 +19,7 @@
                libxfconf-0-dev (>= 4.10),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole
