## parole 4.16.0

=== debian/changelog ===
parole (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/watch: update format version to 4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 11 Jan 2021 09:01:26 +0100
