=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxfconf-0-dev (>= 4.10),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole
