=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,11 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
+
+override_dh_autoreconf:
+	mkdir -p m4
+	dh_autoreconf
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X usr/lib/$(DEB_HOST_MULTIARCH)/parole-0
