## parole 4.18.0

=== debian/changelog ===
parole (4.18.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop patches from upstream.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 26 Feb 2023 23:38:32 -0500

parole (4.16.0-3) unstable; urgency=medium

  * d/p/0002-build-Bump-GLib-minimum-required-to-2.38 added (Closes: #1027900)
  * d/control: update standards version

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Jan 2023 20:30:33 +0100

parole (4.16.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + parole-dev: Add Multi-Arch: same.

  [ Yves-Alexis Perez ]
  * d/patches: include upstream patch to replace DATADIRNAME in configure.ac
    (Closes: #1026648)
  * d/control: update standards version to 4.6.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 02 Jan 2023 13:59:11 +0100
