=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
@@ -19,7 +20,7 @@
                libxfconf-0-dev (>= 4.10),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole
@@ -51,6 +52,7 @@
          libxfce4util-dev,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: development files for Parole media player
  Parole is a media player for the Xfce desktop environment, written using the
  GStreamer framework.
