## parole 4.18.1

=== debian/changelog ===
parole (4.18.1-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 16:53:24 +0000

parole (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * d/control: Add 4.18.1 version constraint to xfce4-dev-tools.

 -- Unit 193 <unit193@debian.org>  Wed, 06 Dec 2023 00:14:51 -0500

parole (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
    - Drop upstream patches.
  * d/rules:
    - Drop autoreconf workaround.
    - Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 03:27:54 -0400
