=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -19,7 +19,7 @@
                libxfce4ui-2-dev,
                libxfconf-0-dev (>= 4.10),
                pkg-config,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.18.1)
 Standards-Version: 4.6.2
 Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
