## parole 4.18.2

=== debian/changelog ===
parole (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
  * d/control: Update B-D, intltool → gettext, pkg-config → pkgconf.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Jan 2025 01:38:31 -0500
