=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: parole
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               gettext,
                gtk-doc-tools,
-               intltool,
                libclutter-1.0-dev,
                libclutter-gtk-1.0-dev,
                libdbus-1-dev,
@@ -18,9 +17,9 @@
                libtagc0-dev,
                libxfce4ui-2-dev,
                libxfconf-0-dev (>= 4.10),
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools (>= 4.18.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://goodies.xfce.org/projects/applications/parole
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/parole.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/parole
